---
tnRmdSystemMibModule: 1.3.6.1.4.1.7483.5.1.4.4
tnRmdSystemObjects: 1.3.6.1.4.1.7483.6.4.1.4
tnRmdSystemAttributeTotal: 1.3.6.1.4.1.7483.6.4.1.4.1
tnRmdDiscoverySystemTable: 1.3.6.1.4.1.7483.6.4.1.4.2
tnRmdDiscoverySystemEntry: 1.3.6.1.4.1.7483.6.4.1.4.2.1
tnRmdDiscoveryMcMacAddress: 1.3.6.1.4.1.7483.6.4.1.4.2.1.1
tnRmdDiscoveryMode: 1.3.6.1.4.1.7483.6.4.1.4.2.1.2
tnRmdDiscoveryNumberOfVlanTags: 1.3.6.1.4.1.7483.6.4.1.4.2.1.3
tnRmdDiscoveryOuterTPID: 1.3.6.1.4.1.7483.6.4.1.4.2.1.4
tnRmdDiscoveryOuterVlanId: 1.3.6.1.4.1.7483.6.4.1.4.2.1.5
tnRmdDiscoveryOuterPCP: 1.3.6.1.4.1.7483.6.4.1.4.2.1.6
tnRmdDiscoveryOuterDEI: 1.3.6.1.4.1.7483.6.4.1.4.2.1.7
tnRmdDiscoveryInnerTPID: 1.3.6.1.4.1.7483.6.4.1.4.2.1.8
tnRmdDiscoveryInnerVlanId: 1.3.6.1.4.1.7483.6.4.1.4.2.1.9
tnRmdDiscoveryInnerPCP: 1.3.6.1.4.1.7483.6.4.1.4.2.1.10
tnRmdDiscoveryInnerDEI: 1.3.6.1.4.1.7483.6.4.1.4.2.1.11
tnRmdDiscoveryRmdAccessIf: 1.3.6.1.4.1.7483.6.4.1.4.2.1.12
tnRmdDiscoveryOui: 1.3.6.1.4.1.7483.6.4.1.4.2.1.13
tnRmdDiscoverySystemStartTable: 1.3.6.1.4.1.7483.6.4.1.4.3
tnRmdDiscoverySystemStartEntry: 1.3.6.1.4.1.7483.6.4.1.4.3.1
tnRmdDiscoveryStart: 1.3.6.1.4.1.7483.6.4.1.4.3.1.1
tnRmdDiscoverySystemClearTable: 1.3.6.1.4.1.7483.6.4.1.4.4
tnRmdDiscoverySystemClearEntry: 1.3.6.1.4.1.7483.6.4.1.4.4.1
tnRmdDiscoveryClear: 1.3.6.1.4.1.7483.6.4.1.4.4.1.1
tnRmdDiscoveredSystemTable: 1.3.6.1.4.1.7483.6.4.1.4.5
tnRmdDiscoveredSystemEntry: 1.3.6.1.4.1.7483.6.4.1.4.5.1
tnRmdDiscoveredSystemRmdAccessIf: 1.3.6.1.4.1.7483.6.4.1.4.5.1.1
tnRmdDiscoveredSystemMacAddress: 1.3.6.1.4.1.7483.6.4.1.4.5.1.2
tnRmdDiscoveredSystemDeviceType: 1.3.6.1.4.1.7483.6.4.1.4.5.1.3
tnRmdDiscoveredSystemMcMacAddress: 1.3.6.1.4.1.7483.6.4.1.4.5.1.4
tnRmdDiscoveredSystemNumberOfVlanTags: 1.3.6.1.4.1.7483.6.4.1.4.5.1.5
tnRmdDiscoveredSystemOuterTPID: 1.3.6.1.4.1.7483.6.4.1.4.5.1.6
tnRmdDiscoveredSystemOuterVlanId: 1.3.6.1.4.1.7483.6.4.1.4.5.1.7
tnRmdDiscoveredSystemOuterPCP: 1.3.6.1.4.1.7483.6.4.1.4.5.1.8
tnRmdDiscoveredSystemOuterDEI: 1.3.6.1.4.1.7483.6.4.1.4.5.1.9
tnRmdDiscoveredSystemInnerTPID: 1.3.6.1.4.1.7483.6.4.1.4.5.1.10
tnRmdDiscoveredSystemInnerVlanId: 1.3.6.1.4.1.7483.6.4.1.4.5.1.11
tnRmdDiscoveredSystemInnerPCP: 1.3.6.1.4.1.7483.6.4.1.4.5.1.12
tnRmdDiscoveredSystemInnerDEI: 1.3.6.1.4.1.7483.6.4.1.4.5.1.13
tnRmdDiscoveredSystemOui: 1.3.6.1.4.1.7483.6.4.1.4.5.1.14
tnRmdSystemTable: 1.3.6.1.4.1.7483.6.4.1.4.6
tnRmdSystemEntry: 1.3.6.1.4.1.7483.6.4.1.4.6.1
tnRmdSystemId: 1.3.6.1.4.1.7483.6.4.1.4.6.1.1
tnRmdSystemMacAddress: 1.3.6.1.4.1.7483.6.4.1.4.6.1.2
tnRmdSystemDeviceType: 1.3.6.1.4.1.7483.6.4.1.4.6.1.3
tnRmdSystemMcMacAddress: 1.3.6.1.4.1.7483.6.4.1.4.6.1.4
tnRmdSystemDiscoveryMode: 1.3.6.1.4.1.7483.6.4.1.4.6.1.5
tnRmdSystemNumberOfVlanTags: 1.3.6.1.4.1.7483.6.4.1.4.6.1.6
tnRmdSystemOuterTPID: 1.3.6.1.4.1.7483.6.4.1.4.6.1.7
tnRmdSystemOuterVlanId: 1.3.6.1.4.1.7483.6.4.1.4.6.1.8
tnRmdSystemOuterPCP: 1.3.6.1.4.1.7483.6.4.1.4.6.1.9
tnRmdSystemOuterDEI: 1.3.6.1.4.1.7483.6.4.1.4.6.1.10
tnRmdSystemInnerTPID: 1.3.6.1.4.1.7483.6.4.1.4.6.1.11
tnRmdSystemInnerVlanId: 1.3.6.1.4.1.7483.6.4.1.4.6.1.12
tnRmdSystemInnerPCP: 1.3.6.1.4.1.7483.6.4.1.4.6.1.13
tnRmdSystemInnerDEI: 1.3.6.1.4.1.7483.6.4.1.4.6.1.14
tnRmdSystemRmdAccessIf: 1.3.6.1.4.1.7483.6.4.1.4.6.1.15
tnRmdSystemOui: 1.3.6.1.4.1.7483.6.4.1.4.6.1.16
tnRmdSystemName: 1.3.6.1.4.1.7483.6.4.1.4.6.1.17
tnRmdSystemLocation: 1.3.6.1.4.1.7483.6.4.1.4.6.1.18
tnRmdSystemDescription: 1.3.6.1.4.1.7483.6.4.1.4.6.1.19
tnRmdSystemManagementMode: 1.3.6.1.4.1.7483.6.4.1.4.6.1.20
tnRmdSystemReset: 1.3.6.1.4.1.7483.6.4.1.4.6.1.21
tnRmdSystemRowStatus: 1.3.6.1.4.1.7483.6.4.1.4.6.1.22
tnRmdSystemDeviceStatus: 1.3.6.1.4.1.7483.6.4.1.4.6.1.23
tnRmdSystemInventoryTable: 1.3.6.1.4.1.7483.6.4.1.4.7
tnRmdSystemInventoryEntry: 1.3.6.1.4.1.7483.6.4.1.4.7.1
tnRmdSystemInventoryModuleVendorSerNo: 1.3.6.1.4.1.7483.6.4.1.4.7.1.2
tnRmdSystemInventoryModuleVendor: 1.3.6.1.4.1.7483.6.4.1.4.7.1.3
tnRmdSystemInventoryWavelength: 1.3.6.1.4.1.7483.6.4.1.4.7.1.4
tnRmdSystemInventoryModuleType: 1.3.6.1.4.1.7483.6.4.1.4.7.1.5
tnRmdSystemInventoryCLEI: 1.3.6.1.4.1.7483.6.4.1.4.7.1.6
tnRmdSystemInventoryUnitPartNum: 1.3.6.1.4.1.7483.6.4.1.4.7.1.7
tnRmdSystemInventorySWPartNum: 1.3.6.1.4.1.7483.6.4.1.4.7.1.8
tnRmdSystemInventoryFactoryID: 1.3.6.1.4.1.7483.6.4.1.4.7.1.9
tnRmdSystemInventoryDate: 1.3.6.1.4.1.7483.6.4.1.4.7.1.10
tnRmdSystemInventoryExtraData: 1.3.6.1.4.1.7483.6.4.1.4.7.1.11
tnRmdSystemInventoryMaximumCaseTemperature: 1.3.6.1.4.1.7483.6.4.1.4.7.1.12
tnRmdSystemInventoryInterchangeabilityMarking: 1.3.6.1.4.1.7483.6.4.1.4.7.1.13
tnRmdSystemInventoryAcronymCode: 1.3.6.1.4.1.7483.6.4.1.4.7.1.14
tnRmdSystemInventoryCustomerInventoryField: 1.3.6.1.4.1.7483.6.4.1.4.7.1.15
tnRmdSystemSwImageTable: 1.3.6.1.4.1.7483.6.4.1.4.8
tnRmdSystemSwImageEntry: 1.3.6.1.4.1.7483.6.4.1.4.8.1
tnRmdSystemSwImageId: 1.3.6.1.4.1.7483.6.4.1.4.8.1.1
tnRmdSystemSwImageState: 1.3.6.1.4.1.7483.6.4.1.4.8.1.2
tnRmdSystemSwImageVersion: 1.3.6.1.4.1.7483.6.4.1.4.8.1.3
tnRmdSystemSwImageDate: 1.3.6.1.4.1.7483.6.4.1.4.8.1.4
tnRmdSystemSwImageItemCode: 1.3.6.1.4.1.7483.6.4.1.4.8.1.5
tnRmdSystemSwImageSize: 1.3.6.1.4.1.7483.6.4.1.4.8.1.6
tnRmdSystemFwVersionTable: 1.3.6.1.4.1.7483.6.4.1.4.9
tnRmdSystemFwVersionEntry: 1.3.6.1.4.1.7483.6.4.1.4.9.1
tnRmdSystemFirmwareVersion: 1.3.6.1.4.1.7483.6.4.1.4.9.1.1
tnRmdSystemPpVersion: 1.3.6.1.4.1.7483.6.4.1.4.9.1.2
tnRmdSystemPpNvmVersion: 1.3.6.1.4.1.7483.6.4.1.4.9.1.3
tnRmdSystemRmdAccessIfTable: 1.3.6.1.4.1.7483.6.4.1.4.12
tnRmdSystemRmdAccessIfEntry: 1.3.6.1.4.1.7483.6.4.1.4.12.1
tnRmdSystemRmdAccessIfIndex: 1.3.6.1.4.1.7483.6.4.1.4.12.1.1
tnRmdSystemRmdAccessIfRowStatus: 1.3.6.1.4.1.7483.6.4.1.4.12.1.2
tnRmdSystemRmdAccessIfType: 1.3.6.1.4.1.7483.6.4.1.4.12.1.3
tnRmdSystemRmdAccessIfPortId: 1.3.6.1.4.1.7483.6.4.1.4.12.1.4
tnRmdSystemRmdAccessIfEncapVal: 1.3.6.1.4.1.7483.6.4.1.4.12.1.5
tnRmdSystemRmdAccessIfPortIdExt: 1.3.6.1.4.1.7483.6.4.1.4.12.1.6
tnRmdSystemRmdAccessIfEncapValExt: 1.3.6.1.4.1.7483.6.4.1.4.12.1.7